Subject: [bmwg] FW: [Fwd: Benchmarking for SIP in BMWG]

From: "Poretsky, Scott" <[email-masked]>
Date: Thu, 3 Jan 2008 16:01:29 -0500

Hello BMWG-ers,,

Dean Willis asked that this be posted to the BMWG mailing list on his
behalf.  There is a lot of interest in SIP Performance Benchmarking
through industry, as indicated by support for this work recently posted
by the leadership of the SIP and SIPPING working groups.

Scott

> From: Dean Willis <[email-masked]>
> Date: December 13, 2007 2:24:10 PM CST
> To: [email-masked], Dan Romascanu <[email-masked]>
> Cc: "Vijay K. Gurbani" <[email-masked]>
> Subject: Benchmarking for SIP in BMWG
>
>
>
> Vijay Gurbani just brought it to me attention that there are some  
> drafts related to the benchmarking of SIP systems being discussed  
> in the BMWG working group. In general, I'm very supportive of this  
> concept. We've tried to do it in SIP on several occasions in the  
> past and just don't have the right mindset.
>
> I think that the development of vocabulary and practice around the  
> benchmarking of SIP will be very helpful in the operator sector, as  
> sizing and performance planning with COTS systems are currently  
> very difficult to estimate "on paper" and currently require  
> building up labs just to get baselines.
>
> Further, I think that the SIP "overload" work (http://www.ietf.org/ 
> internet-drafts/draft-hilt-sipping-overload-03) and SIMPLE's  
> "presence scaling" analysis (draft-houri-sipping-presence-scaling- 
> requirements-01) need to have a benchmarking framework in place so  
> that we can really talk about the issues.
>
> --
> Dean
>
>

_______________________________________________
bmwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/bmwg